@charset "UTF-8";

/*
==============
	top.css
==============
*/

body{

	}

/*
Font Size
*/

section.top_block p{
	font-size: 20px;
	line-height: 34px;
	}

section.top_block h2{
	font-size: 30px;
	line-height: 56px;
	}
section.top_block.option .charge_pack h3{
	font-size: 26px;
	line-height: 60px;
	}
section.top_block.option .charge_pack p.note{
	font-size: 20px;
	line-height: 34px;
	}

section.top_block a.btn{
	font-size: 26px;
	line-height: 60px;
	}
/*
Color
*/
section.top_block h2{
	color: #3D4781;
	}
/*
BgColor
*/
section.top_block.price,
section.top_block.pricing_plans,
section.top_block.option{
	background: #F6F6F9;
	}
/*
Rayout
*/
.smt{
	display: none;
	}

section.top_block{
	text-align: center;
	margin: 0 auto;
    padding: 80px 50px;
	}
section.top_block h2{
	text-align: center;
    margin-bottom: 40px;
	}
section.top_block h2 span{
	display: block;
	text-align: center;
	color: #3D4781;
	}
section.top_block p,
section.top_block ul{
	max-width: 1080px;
	margin: 0 auto;
	}
section.top_block p img{
	width: 100%;
	}
section.top_block a{
	display: inline-block;
	text-align: center;
	}
section.top_block ul{
	display: flex;
	justify-content: center;
	gap: 20px;
	/* align-items: center; */
	}
section.top_block ul li img{
	width: 85%;
	}
section.top_block.pricing_plans ul li img,
section.top_block.option ul li img{
	width: 100%;
	}
section.top_block ul li p{
	text-align: left;
	}
section.top_block ul li p strong{
	display: block;
	text-align: center;
	}
section.top_block a.btn{
	border:4px solid #E05B8A;
	color: #E05B8A;
	padding: 0 40px;
	margin:0;
	border-radius: 40px;
	}
section.top_block a.btn:hover{
	background: #E05B8A;
	color: #fff!important;
	}
section.top_block p.note{
	font-size: 16px;
	line-height: 24px;
	text-align: left;
	max-width: 900px;
	margin-top:10px;
	}

/*
個別設定
*/
section.mainvis{
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
	background-image: url("/assets/images/top/vis_mainvis.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	}
section.mainvis img{
	max-width: 100%;
	}
section.mainvis ul{
	width: 100%;
	max-width: 1440px;
	margin:0 auto;
	display: flex;
	}
section.mainvis ul li{
	width: 50%;
	position: relative;
	}
section.mainvis ul li:first-child img{
	margin-left: 50px;
	}
section.mainvis .wrap_btn{
	position: absolute;
	bottom:60px;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 460px;
	}
section.mainvis .wrap_btn a{
	font-size: 16px;
	line-height: 50px;
	color: #fff;
	padding: 0 0;
	margin:10px auto;
	border-radius: 40px;
	width: 60%;
	display: block;
	}
section.mainvis .wrap_btn a:first-child {
	background: #E05B8A;
	}
section.mainvis .wrap_btn a:first-child:hover{
	background: #fff;
	color: #E05B8A!important;
	}
section.mainvis .wrap_btn a:last-child {
	color: #5F57CA;
	background: #fff;
	font-size: 14px;
	}
section.mainvis .wrap_btn a:last-child:hover{
	background: #5F57CA;
	color: #fff!important;
	}
section.mainvis .wrap_btn a:hover,
section.top_block.cta li a.btn:hover{
	background: #eee;
	color: #5F57CA!important;
	}

section.top_block.cta li:last-child a.btn:hover{
	background: #eee;
	color: #E05B8A!important;
	}


section.top_block.why_choose_vectorsign,
section.top_block.option{
	padding-bottom: 80px;
	}
section.top_block.whats_vectorsign ul,
section.top_block.why_choose_vectorsign ul{
	gap: 60px;
	margin: 80px auto;
	}

section.top_block.price{
	padding-bottom: 5px;
	}

section.top_block.price ul.ttl{

	}
section.top_block.price ul.ttl li:last-child{
	border: 4px solid #5F57CA;
	background: #5F57CA;
	color: #fff;
    line-height: 40px;
	font-size: 20px;
	padding: 0 15px;
	}
section.top_block.price p.tex1,
section.top_block.price p.tex2,
section.top_block.price p.tex3{
	font-weight: 500;
	}
section.top_block.price p.tex1{
	color: #5F57CA;
	font-size: 30px;
	line-height: 45px;
	margin: 80px auto 0 auto;
	}
section.top_block.price p.tex2{
	color: #000000;
	font-size: 20px;
	line-height: 58px;
	margin: 20px auto 0 auto;
    font-weight: 500;
	}
section.top_block.price p.tex2 strong{
	font-size: 65px;
	font-size: 32px;
	line-height: 45px;
	}
section.top_block.price p.tex2 strong span{
	font-size: 65px;
	display: inline-block;
	margin: 0 10px;
	}
section.top_block.price p.tex3{
	color: #000000;
	font-size: 16px;
	line-height: 24px;
	margin: 0 auto 40px auto;
	}
section.top_block.price ul.list{
	margin-bottom: 80px;
	}
section.top_block.price ul.list li{
	color: #5F57CA;
	border: #5F57CA 5px solid;
	min-width: 190px;
	font-size: 18px;
	line-height: 60px;
	border-radius: 10px;
	}


section.top_block.pricing_plans ul,
section.top_block.option ul{
	margin: 80px auto;
	}

section.top_block.whats_vectorsign ul li img,
section.top_block.whats_vectorsign ul li p,
section.top_block.why_choose_vectorsign ul li img,
section.top_block.why_choose_vectorsign ul li p{
	max-width: 280px;
	}
section.top_block.whats_vectorsign ul li img,
section.top_block.why_choose_vectorsign ul li img{
	display: inline-block;
	margin-bottom: 50px;
	}
section.top_block.whats_vectorsign ul li p strong,
section.top_block.why_choose_vectorsign ul li p strong{
	margin-bottom: 50px;
	font-weight: 600;
	}

section.top_block.option ul li,
section.top_block.pricing_plans ul li{
	width: 100%;
	}
section.top_block.option .charge_pack{
	background: #fff;
	max-width: 1080px;
	margin: 40px auto 80px;
	padding: 40px;
	}
section.top_block.option .charge_pack h3{
	margin-bottom: 40px;
	}
section.top_block.option .charge_pack h3 span{
	background: #fff;
	padding: 0 20px;
	display: inline-block;
	}
section.top_block.option .charge_pack h3:after{
	content: "";
	width: 100%;
	max-width: 500px;
	border-bottom: 3px solid #707070;
	display: block;
	margin: -28px auto 0 auto;
	}
section.top_block.option .charge_pack p.note{
	text-align: center;
	color: #E05B8A;
	}
section.top_block.option .charge_pack ul{
	margin-bottom:0;
	}
section.top_block.pricing_comparison h2 span br{
	display: none;
	}
section.top_block.pricing_comparison p img{
	max-width: 900px
	}
section.top_block.pricing_comparison .example{
	padding-top: 80px;
	}
section.top_block.pricing_comparison .example ul{
	background: #E05B8A;
	padding: 20px;
    align-items: center;
	gap: 20px;
	border-radius: 16px;
	max-width: 900px;
	}
section.top_block.pricing_comparison .example ul li{
	width: 50%;
	text-align: center;
	}
section.top_block.pricing_comparison .example ul li:first-child img{
	width: calc(100% - 100px);
	margin: 0 auto;
	display: block;
	}
section.top_block.pricing_comparison .example ul li:last-child{
	background: #fff;
	border-radius: 12px;
	}
section.top_block.pricing_comparison .example ul li:last-child img{
	max-width: none;
	display: inline-block;
	border:30px solid #fff;
	border-radius: 12px;
	}
section.top_block.cta{
	margin: 0 auto;
	padding: 0 50px 80px;
	max-width: 1020px;
	gap: 20px;
	}
section.top_block.cta li{
	width: 100%;
	}
section.top_block.cta li a.btn{
	border:none;
	color: #fff;
	background: #5F57CA;
	font-size: 15px;
	line-height: 60px;
	max-width: 415px;
	width: 100%;
	}

section.top_block.cta li:last-child a.btn{
	background: #E05B8A;
	}
	
section.top_block.about_payment{
	margin-bottom: 80px;
	}

section.top_block.about_expiration_date ul,
section.top_block.about_payment ul{
	align-items: flex-start;
	gap: 30px;
	max-width: 1080px;
	margin-bottom: 40px;
	}

section.top_block.about_expiration_date{
	border-bottom:1px solid #707070;
	margin-bottom: 0;
	padding-bottom: 80px;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	}
section.top_block.about_expiration_date h2,
section.top_block.about_payment h2{

	}
section.top_block.about_expiration_date h3,
section.top_block.about_payment h3,
section.top_block.about_expiration_date li,
section.top_block.about_payment li{
	width: 280px;
	}
section.top_block.about_expiration_date li.basic_plan{
	//background: red;
	}
section.top_block.about_expiration_date li.basic_plan .ignore{
	opacity: 0;
	}

section.top_block.about_expiration_date h3,
section.top_block.about_payment h3{
	font-size: 24px;
	line-height: 50px;
	border-radius: 50px;
	border: 4px solid #5F57CA;

	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;	
	}
section.top_block.about_expiration_date p,
section.top_block.about_payment p{
	font-size: 18px;
	line-height: 32px;
	font-weight: 500;
	text-align: center;
	border-bottom: 1px solid #707070;
	padding-bottom: 20px;
	margin-bottom: 20px;
	}
section.top_block.about_payment p{
	text-align: left;
	}
section.top_block.about_expiration_date p:last-child,
section.top_block.about_payment p:last-child{
	border: none;
	}
section.top_block.about_expiration_date p.note,
section.top_block.about_payment p.note{
	text-align: left;
	}

section.top_block.about_expiration_date p strong,
section.top_block.about_payment p strong{
	color: #5F57CA;
	display: block;
	}
section.top_block.about_expiration_date p span,
section.top_block.about_payment p span{
	background: #5F57CA;
	color: #fff;
	display: block;
	font-size: 14px;
	line-height: 30px;
	border-radius: 30px;
	width: 150px;
	margin: 15px auto;
	}




@media (max-width: 767px) {
.pc{
	display: none!important;
	}
.smt{
	display: block;
	}

section.top_block{
	padding-top:20px;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0 auto;
	}
section.top_block.cta{
	padding-top:20px;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0 auto;
	}
section.top_block p{
	text-align: left;
	}
section.top_block p br{
	display: none;
	}

section.top_block h2 img{
	width: auto;
	height: 25px;
	}
section.top_block ul{
	display: block;
	}
section.top_block ul li{
	margin-bottom:40px;
	}
section.top_block a.btn{
	font-size: 18px;
	}
section.mainvis .wrap_btn{
	bottom:5px;
	left: auto;
	right: 5px;
	}
section.mainvis .wrap_btn a.btn{
	font-size: 14px;
	line-height: 40px;
	padding: 0 10px;
	width: auto;
	}
section.mainvis .wrap_btn a.btn:last-child{
	font-size: 12px;
	}

section.top_block.whats_vectorsign ul li img,
section.top_block.why_choose_vectorsign ul li img{
	width: 200px;
	margin-bottom: 20px;
	}
section.top_block.whats_vectorsign ul li p strong,
section.top_block.why_choose_vectorsign ul li p strong{
	margin-bottom: 20px;
	}
section.top_block.option .charge_pack{
	margin: 40px auto;
	padding: 20px;
	}
section.top_block.option .charge_pack ul{
	margin: 40px auto 0 auto;
	}
section.top_block.option .charge_pack ul li img{
	width: calc(100% - 50px);
	}
section.top_block.price{
	padding-bottom:40px;
	}
section.top_block.price ul.ttl{
	max-width: 300px;
	}
section.top_block.price p.tex1{
	margin-top: 40px;
	font-size: 25px;
	}
section.top_block.price p.tex2{
	text-align: center;
	font-size: 22px;
	}
section.top_block.price p.tex2 br{
	display: block;
	}
section.top_block.price p.tex3{
	text-align: center;
	}
section.top_block.price ul.list{
	margin-bottom: 40px;
	max-width: 240px;
	}
section.top_block.price ul.list li{
	font-size: 18px;
	line-height: 45px;
	margin-bottom: 10px;
	min-width: auto;
	padding: 0 10px;
	}
section.top_block.why_choose_vectorsign{
	padding-bottom: 80px;
	}
section.top_block.option{
	padding-bottom: 80px;
	}
section.top_block.pricing_plans ul,
section.top_block.option ul{
	margin:40px auto;
	}
section.top_block.option ul li,
section.top_block.pricing_plans ul li{
	margin-bottom: 10px;
	}
section.top_block.option .charge_pack br{
	display: block;
	}
section.top_block.pricing_comparison h2 span{
	font-size: 22px;
	line-height: 45px;
	}
section.top_block.pricing_comparison h2 span br{
	display: block;
	}
section.top_block.option .charge_pack {
	margin: 40px auto;
	}

section.top_block.option .charge_pack p.note{
	text-align: left;
	font-size: 16px;
	line-height: 28px;
	}


section.top_block.pricing_comparison .example ul{
	display: block;
	border-radius: 16px;
	}
section.top_block.pricing_comparison .example ul li{
	width: auto;
	margin-bottom: 20px;
	}
section.top_block.pricing_comparison .example ul li:last-child{
	margin-bottom: 0;
	border-radius: 12px;
	}
section.top_block.pricing_comparison .example ul li:first-child img{
	width: calc(100% - 80px);
	}
section.top_block.pricing_comparison .example ul li:last-child,
section.top_block.pricing_comparison .example ul li:last-child img{
	border-radius: 12px;
	}
section.top_block.pricing_comparison .example ul li:last-child img{
	border: 10px solid #fff;
	}
section.top_block.option ul li img,
section.top_block.pricing_plans ul li img{
	width: calc(100% - 80px);
	}
/* section.top_block.cta ul{
	width: 260px;
	} */
section.top_block.cta li{
	margin-bottom: 10px;
	}
section.top_block.cta li a.btn{
	font-size: 16px;
	padding: 0;
	}
section.top_block.cta li:last-child a.btn{
	font-size: 14px;
	}
section.top_block.about_expiration_date,
section.top_block.about_payment{
	margin-bottom: 20px;
	padding-bottom: 20px;
	}

section.top_block.about_expiration_date li,
section.top_block.about_payment li{
	margin-left: auto;
	margin-right: auto;
	}
section.top_block.about_expiration_date li:nth-child(2) p br,
section.top_block.about_expiration_date p.note br{
	display: block;
	}
section.top_block.about_expiration_date li.basic_plan .ignore{
	height: 10px;
	}
section.top_block.about_expiration_date h2,
section.top_block.about_payment h2{
	font-size: 24px!important;
	}
}